div#wrapperHeader {
	width:100%;
	/*height;200px;*/ /* height of the background image? */
	height: 515px;
	/*background:url(images/header_slides_01-min.jpg) repeat-x 0 0;*/
	background:url(../images/header_slides_01-min.jpg) no-repeat top center;
	text-align:center;
}

div#wrapperHeader div#header {
	/*width:1000px;*/
	/*height:435px;*/
	height:355px;
	margin:0 auto;
}

div#wrapperHeader div#header img {
	/*width:;*/ /* the width of the logo image */
	/*height:;*/ /* the height of the logo image */
	margin:0 auto;
}

div#wrapperHeader div#header-strip01 {
	height: 80px;
	width: 194px;
	background-color: red;
}

div#wrapperHeader div#header-strip02 {
	height: 80px;
	width: 323.33px;
	/*width: 100%;*/
    background-color: white;
    opacity: 0.8;
    color: #4D2D0F;
    padding-top: 16px;
}

div#wrapperHeader div#header-strip02:hover {
    background-color: #4D2D0F;
    color: white;
}

div#wrapperHeader div#header-strip02:hover > div#q1-icon1 {
	background-image: url("/images/icons/icon-service-hover.png");
}



div#wrapperHeader div#header-strip03 {
	height: 80px;
	width: 323.33px;
	/*width: 100%;*/
    background-color: white;
    opacity: 0.8;
    color: #4D2D0F;
    padding-top: 16px;
}

div#wrapperHeader div#header-strip03:hover {
    background-color: #4D2D0F;
    color: white;
}

div#wrapperHeader div#header-strip03:hover > div#q1-icon2 {
	background-image: url("/images/icons/icon-BM-hover.png");
}

div#wrapperHeader div#header-strip04 {
	height: 80px;
	width: 323.33px;
	/*width: 100%;*/
    background-color: white;
    opacity: 0.8;
    color: #4D2D0F;
    padding-top: 16px;
}

div#wrapperHeader div#header-strip04:hover {
    background-color: #4D2D0F;
    color: white;
}

div#wrapperHeader div#header-strip04:hover > div#q1-icon3 {
	background-image: url("/images/icons/icon-manual-hover.png");
}


div#wrapperHeader div#header-strip05 {
	height: 80px;
	line-height: 80px;
	width: 970px;
	/*width: 100%;*/
    background-color: rgba(180, 155, 105, 0.55);
    opacity: 0.8;
    color: black;
}

div#wrapperHeader div#header-strip-inv {
	height: 80px;
	width: 323.33px;
	/*width: 100%;*/
	background-color: #4D2D0F;
    opacity: 0.8;
    color: white;
    padding-top: 16px;
}

div#wrapperHeader div#header-strip-inv div#q1-icon1 {
	background-image: url("/images/icons/icon-service-hover.png");
}

div#wrapperHeader div#header-strip-inv div#q1-icon2 {
	background-image: url("/images/icons/icon-BM-hover.png");
}

div#wrapperHeader div#header-strip-inv div#q1-icon3 {
	background-image: url("/images/icons/icon-manual-hover.png");
}


div#wrapperHeader div#q1-strip {
	/*margin: auto;*/
	/*position: absolute;*/
	margin: auto;
    /*width: 60%;*/
    width: 970px;
    /*top: 800px;*/
    /*border: 3px solid #73AD21;*/
    /*padding: 10px;*/
}



div#wrapperHeader div.q1-icon {
	padding-top: 15px;
	width: 30px;
	height: 30px;
	margin: auto;
	/*background-image: url("/images/icons/icon-BM.png");*/
	background-size: 30px 30px;
    background-repeat: no-repeat;
}

div#wrapperHeader div#q1-icon1 {
	background-image: url("/images/icons/icon-service.png");
}

div#wrapperHeader div#q1-icon2 {
	background-image: url("/images/icons/icon-BM.png");
}

div#wrapperHeader div#q1-icon3 {
	background-image: url("/images/icons/icon-manual.png");
}



@media (max-width: 992px) {
	div#wrapperHeader div#header-strip02 {
		height: 80px;
		/*width: 194px;*/
		width: 100%;
	    background-color: white;
    	opacity: 0.8;
	}

	div#wrapperHeader div#header-strip03 {
		height: 80px;
		/*width: 194px;*/
		width: 100%;
	    background-color: white;
    	opacity: 0.8;
	}

	div#wrapperHeader div#header-strip04 {
		height: 80px;
		/*width: 194px;*/
		width: 100%;
	    background-color: white;
    	opacity: 0.8;
	}

	div#wrapperHeader div#header-strip05 {
		/*top: 240px;*/
		width: 100%;
		/*z-index: -10;*/
	}

	div#wrapperHeader div#header-strip-inv {
		height: 80px;
		width: 100%;
		background-color: #4D2D0F;
	    opacity: 0.8;
	    color: white;
	}

	div#wrapperHeader div#q1-strip {
		margin: auto;
	    width: 100%;
	}
}